Bug 175463 - Update port: converters/py-unidecode Upgrade to 0.04.11
Summary: Update port: converters/py-unidecode Upgrade to 0.04.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-20 22:50 UTC by Douglas Thrift
Modified: 2013-01-21 08:00 UTC (History)
1 user (show)

See Also:


Attachments
py-unidecode.2013-01-20T220033Z.diff (1.09 KB, patch)
2013-01-20 22:50 UTC, Douglas Thrift
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Douglas Thrift 2013-01-20 22:50:00 UTC
Upgraded converters/py-unidecode to version 0.04.11.

From ChangeLog:

2013-01-17      unidecode 0.04.11

        * Issue a warning on Python 2.x if an object that is not an instance of
          unicode class is passed to unidecode().
        * Fixed unit tests for Python 2.5.
Comment 1 Edwin Groothuis freebsd_committer 2013-01-20 22:50:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Frederic Culot freebsd_committer 2013-01-21 06:08:58 UTC
Responsible Changed
From-To: freebsd-python->culot

I'll take it.
Comment 3 Frederic Culot freebsd_committer 2013-01-21 07:55:12 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2013-01-21 07:55:15 UTC
Author: culot
Date: Mon Jan 21 07:55:02 2013
New Revision: 310750
URL: http://svnweb.freebsd.org/changeset/ports/310750

Log:
  - Update to 0.04.11
  
  PR:		ports/175463
  Submitted by:	Douglas William Thrift <douglas@douglasthrift.net> (maintainer)

Modified:
  head/converters/py-unidecode/Makefile
  head/converters/py-unidecode/distinfo

Modified: head/converters/py-unidecode/Makefile
==============================================================================
--- head/converters/py-unidecode/Makefile	Mon Jan 21 03:59:18 2013	(r310749)
+++ head/converters/py-unidecode/Makefile	Mon Jan 21 07:55:02 2013	(r310750)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	unidecode
-PORTVERSION=	0.04.10
+PORTVERSION=	0.04.11
 CATEGORIES=	converters python
 MASTER_SITES=	CHEESESHOP
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}

Modified: head/converters/py-unidecode/distinfo
==============================================================================
--- head/converters/py-unidecode/distinfo	Mon Jan 21 03:59:18 2013	(r310749)
+++ head/converters/py-unidecode/distinfo	Mon Jan 21 07:55:02 2013	(r310750)
@@ -1,2 +1,2 @@
-SHA256 (Unidecode-0.04.10.tar.gz) = 0e550250cdd7e3d7574226cfebcab21004424e95e334b1ff65877a8c4fba7641
-SIZE (Unidecode-0.04.10.tar.gz) = 196411
+SHA256 (Unidecode-0.04.11.tar.gz) = 8c120a6f7ffe3428d41072ab28edb7813aeea38aaab05ab073eb74eb2390173a
+SIZE (Unidecode-0.04.11.tar.gz) = 195635
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"